Subject: Re: bug#45833: GNU IceCat

From: bill-auger <[email-masked]>
Date: Tue, 12 Jan 2021 22:04:51 -0500

if you installed icecat from your distro package manager, it is
usually best to report bugs to the distro packager - the distro
packager would know which version you have, for example - also,
it would be difficult for anyone to verify the problem, unless
you give a concrete example of a failing web page, which someone
else could try